Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple iOS < 4.2 Multiple Vulnerabilities

Critical

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The remote mobile host is a using a version of Apple iOS earlier than 4.2. Such versions are potentially affected by multiple vulnerabilities. Apple iOS 4.2 contains security fixes for the following components :

- Configuration Policies

- CoreGraphics

- FreeType

- iAd Content Display

- ImageIO

- libxml

- Mail

- Networking

- OfficeImport

- Photos

- Safari

- Telephony

- WebKit

- Multiple components

Solution

Upgrade to Apple iOS 4.2 or later.